Assistant
The caller's pending proposals from API threads; approve them in the app Approval Feed (scope: assistant:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/assistant/proposals"{ "data": [ { "id": 1, "thread_id": 1, "tool": "string", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "approve_url": "http://example.com" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}